<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" android:paddingLeft="@dimen/aaa_unit_one" android:paddingRight="@dimen/aaa_unit_one" android:paddingBottom="@dimen/aaa_unit_one" android:layout_width="match_parent" android:layout_height="match_parent">
    <RelativeLayout android:id="@+id/relativeLayout1" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
        <ToggleButton android:id="@+id/toggleButton1" android:background="@drawable/call_speaker" android:layout_width="@dimen/aaa_unit_screen_quarter" android:layout_height="@dimen/aaa_unit_screen_quarter" android:layout_marginLeft="@dimen/aaa_unit_one" android:layout_marginBottom="@dimen/aaa_unit_one" android:textOn="" android:textOff="" android:layout_alignParentLeft="true"/>
        <ToggleButton android:id="@+id/toggleButton2" android:background="@drawable/call_mute" android:layout_width="@dimen/aaa_unit_screen_quarter" android:layout_height="@dimen/aaa_unit_screen_quarter" android:layout_marginRight="@dimen/aaa_unit_one" android:layout_marginBottom="@dimen/aaa_unit_one" android:textOn="" android:textOff="" android:layout_alignParentRight="true"/>
        <Button android:id="@+id/button1" android:background="@drawable/white_bordered_button" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/end_call" android:layout_below="@+id/toggleButton1" android:layout_centerHorizontal="true"/>
    </RelativeLayout>
    <Chronometer android:textSize="@dimen/aaa_call_text_size_big" android:textColor="@color/White" android:id="@+id/textView1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/aaa_unit_one" android:layout_alignParentTop="true" android:layout_centerHorizontal="true"/>
    <ImageView android:id="@+id/imageView1" android:layout_width="@dimen/aaa_unit_screen_quarter" android:layout_height="@dimen/aaa_unit_screen_quarter" android:layout_marginTop="@dimen/aaa_unit_duo" android:src="@drawable/call_avatar" android:layout_below="@+id/textView1" android:layout_centerHorizontal="true" android:contentDescription="@string/app_name"/>
    <TextView android:textSize="@dimen/aaa_call_text_size" android:textColor="@color/White" android:id="@+id/call_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/aaa_unit_duo" android:text="@string/app_name" android:layout_below="@+id/imageView1" android:layout_centerHorizontal="true"/>
    <TextView android:textSize="@dimen/aaa_call_text_size" android:textColor="@color/White" android:id="@+id/call_status" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="@dimen/aaa_unit_half" android:text="@string/call_answered" android:layout_above="@+id/relativeLayout1" android:layout_centerHorizontal="true"/>
</RelativeLayout>
